{
  "navigationBarTitleText": "我的工单",
  "usingComponents": {
    "hs-tabs": "../../components/hs-tabs/hs-tabs",
    "hs-enum-tag": "../../components/hs-enum-tag/hs-enum-tag",
    "hs-level": "../../components/hs-level/hs-level",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-up-rate": "../../components/hs-up-rate/hs-up-rate",
    "cc-scroll-loading": "../../common/components/cc-scroll-loading/cc-scroll-loading"
  }
}